/*================= CHANGING THEME ELEMENTS ========================*/
#progress {
   	background: #c61aff; /*#00CCFF;*/
   	width: 0%; 
   	height: 8px;
   	padding-top: 1px;
}

/* Tooltip text */
.help {
    position: fixed;
    width: 100%; height: 10px;
	margin-left: auto;
	margin-right: auto;
	bottom: 0px !important;
    background-color: #38004d;
	border-bottom: 1px solid #aaa;
    color: white;
    text-align: center;
    padding: 5px 5px;
	font-size: 10px;
	z-index: 2;
}

/*================= SITE ========================*/
#player {
	position: absolute;
	display: block;
	opacity: 1;
	margin: 0px auto;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%; height: 460px;
	text-align: center;
	border-top: 0px solid #000033;
	border-bottom: 1px solid #999999;
	border-left: 0px solid #999999;
	border-right: 0px solid #999999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0px 5px 15px #000000;
	background-color: rgba(20,0,0,0.5);	
}
#playlists {
  	/* -webkit-appearance: button; */
  	width: 250px; height: auto;
  	max-height: 200px;
  	margin-left: auto;
  	margin-right: auto;
	outline: none;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
    border-top: 1px solid #999999;
    border-bottom: 1px solid #999999;
	border-radius: 1px;
	color: white;
	margin-top: 3px;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
	box-shadow: 0px 5px 15px #000000;
	list-style: none;
	display: inline-block;
    overflow-y: scroll;
    overflow-x: hidden;
}
#playlists li {
	position: relative;
	height: 30px;
	font-size: 14px;
	line-height: 30px;
	padding: 4px 10px;
	border: .5px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	background: #000000;
}
#playlists li:first-child {
	display: block;
}
#playlists li:hover {
	color: yellow !important;
	cursor: pointer;
    background: #262626 !important;
}
.playlists {
	position: relative;
  	width: auto; height: auto;
	margin-top: 10px;
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	border: 0px solid white;
}
.playliststhumb {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	display: inline-block;
	width: 20px;
	height: 20px;' 
	border-radius: 3px; 
}
/*#closeplayertab {
	position: relative;
	width: 70px; height: 12px;
	bottom: 60px;
	margin-left: -1px;
	padding: 5px;
	background: rgba(0, 0, 0,0.8) !important;
	font-size: 10px;
    border-top: 1px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 0px solid #999999;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px 0px 0px #000000;
}
#analogdigitaltab {
	position: relative;
	width: 70px; height: 12px;
	right: 0; bottom: 60px;
	margin-right: -1px;
	padding: 5px;
	background: rgba(0, 0, 0,0.8) !important;
	font-size: 10px;
    border-top: 1px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 0px solid #999999;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px 0px 0px #000000;
}*/

#closeplayertab {
	position: fixed;
	width: 75px; height: 12px;
	top: 500px;
	left: 0; bottom: auto;
	padding: 5px;
	text-align: center;
	font-size: 10px;
	background: rgba(0, 0, 0,0.6) !important;
    border-top: 0px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 0px;
    box-shadow: 0px 0px 0px #000000;
}
#analogdigitaltab {
	position: fixed;
	width: 75px; height: 12px;
	top: 500px;
	right: 0; bottom: auto;
	padding: 5px;
	text-align: center;
	font-size: 10px;
	background: rgba(0, 0, 0,0.6) !important;
    border-top: 0px solid #999999;
    border-right: 1px solid #999999;
    border-left: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 5px;
    box-shadow: 0px 0px 0px #000000;
}
#interface {
	display: block;
	position: relative;
	border: 0px solid white;
	border-top: 0px solid white;
	width: 250px; height: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: -300px !important;
}
#recordlist {
	display: block;
	position: relative;
	margin-top: -150px;
	width: 420px;
	height: 440px;
	margin-left: auto;
	margin-right: auto;
}
#record {
	visibility: block;
	position: relative;
	padding: 5px;
	width: 400px;
	height: 400px;
	border: 5px solid #111111;
	border-top: 5px solid #111111;
	border-bottom: 5px solid #111111;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	text-align: center;
	line-height: 20px;
	font-size: 20px;
	background-color: #000000;
	opacity: 1;
	text-shadow: 3px 0px 10px black;
	border-radius: 405px;
}
.track1 {
	position: absolute;
	display: block;
	border: 1px solid #111111;
	width: 375px; height: 375px;
	border-radius: 376px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	vertical-align: bottom;
	background: none;
}
.track2 {
	position: absolute;
	display: block;
	border: 1px solid #111111;
	width: 320px; height: 320px;
	border-radius: 321px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	background: none;
}
.track3 {
	position: absolute;
	display: block;
	border: 0px solid #111111;
	width: 280px; height: 280px;
	border-radius: 281px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	background: none;
}
.track4 {
	position: absolute;
	display: block;
	border: 1px solid #111111;
	width: 250px; height: 250px;
	border-radius: 251px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	background: none;
}
.track5 {
	position: absolute;
	display: block;
	border: 1px solid #111111;
	width: 200px; height: 200px;
	border-radius: 201px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	background: none;
}
.endside {
	position: absolute;
	display: block;
	border: 1px solid #111111;
	width: 150px; height: 150px;
	border-radius: 151px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	vertical-align: middle;
	background: none;
}
#label {
	position: absolute;
	display: block;
	width: 100px; height: 100px;
	background: url('images/recordlabel.jpg') no-repeat cover center;
	/*background-repeat: no-repeat;
  	background-image: linear-gradient(transparent, #eb9215 150%));*/
	background-size: 150px, auto !important;
	-webkit-background-size: 150px, auto !important;
	-moz-background-size: 150px, auto !important;
	-o-background-size: 150px, auto !important;
	border: 1px solid #cccccc;
	border-radius: 101px;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	vertical-align: middle;
	color: white;
}
#vinylband {
	display: block;
	position: relative;
	margin-top: 15px;
	font-size: 16px;
}
#hole {
	display: block;
	position: absolute;
	width: 6px; height: 6px;
	background-color: black;
	border: 1px solid grey;
	border-radius: 6px;
	margin: auto;
	top: 0px; left: 0px; right: 0px; bottom: 0px;
	margin: auto;
	vertical-align: middle;
}
#vinyltitle {
	display: block;
	position: relative;
	margin-top: 25px;
	font-size: 8px;
}
#progressBar { 
	position: relative;
   	margin: 5px auto;
	border: 1px solid #aaa; 
	padding: 5px;
   	background: #000000;
   	width: 350px; 
   	height: 10px;
	pointer-events: auto;
}
#times {
	position: relative;
   	margin: 2px auto;
	margin-top: -22px;
	padding-left: 10px;
	display: block;
	width: 350px; height: 20px;
	pointer-events: none;
}
#timer {
	position: relative;
	display: inline-block;
	float: left;
	padding-left: 15px;
	text-align: left;
	height: 10px; width: 50px;
	font-size: 10px;
	color: #FFFFFF;
	z-index: 1;
	pointer-events: none;
    text-shadow: 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0); 
}
#songLength {
	position: relative;
	height: 10px; width: 50px;
	display: inline-block;
	float: right;
	margin-top: 0px;
	padding-right: 25px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	z-index: 1;
	pointer-events: none;
    text-shadow: 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0), 0 0 2px rgb(0,0,0); 
}
#songloadanimation {
	position: absolute;
	width: 20px;
	height: 15px;
	float: right;
	right: 2px;
	margin-top: 0px;
	z-index: 1;
}
.albumart {
	display: block;
	width: 30%;
	margin: 10px 0px;
}
.tabs {
	width: 75px; height: 15px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	background: #38004d;
	text-align: center;
	vertical-align: middle;
	font-size: 10px;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0px 5px 15px #000000;
	cursor: pointer;
	margin-top: -1px;
}
.tabs:hover {
	color: yellow;
}
#playlisttab {
	display: block;
	margin-top: 297px;
	font-size: 10px !important;
	width: 75px;
	left: auto;
	right: auto;
}
#openplayertab {
	margin-top: 0px;
	position: fixed;
	padding-top: 5px;
	display: block;
	width: auto; height: 20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid white;
	border-top: 0px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	font-size: 14px;
	line-height: 16px;
	/* background: rgba(75, 0, 102,0.9); */
	background: rgba(0, 0, 0,0.8) !important;
	color: yellow;
	text-align: center;
	cursor: pointer;
	opacity: .8;
	padding-right: 20px;
	z-index: 5;
}
#openplayertab:hover {
	opacity: 1;
}
#openplayertab img {
	float: left;
	position: relative;
	margin-top: -3px;
	width: 25px; height: 18px;
	margin-left: 20px;
	margin-right: 10px;
	border: .5px solid white;
	border-radius: 2px;
}
#timesontab {
	font: 12px arial, serif;
	color: #00CCFF;
}
#playlisttitle {
	padding: 0px 0px 5px;
	height: 50px; width: 100px;
	top: 0px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
	overflow-x: wrap;
	cursor: default;
}
#playlisttitle img {
	/*float: left;
	margin-left: 12px;
	margin-right: 10px;*/
	width: 70px; height: 50px;
	cursor: pointer;
	border: 1px solid ivory;
	border-radius: 3px;
	opacity: 0.9!important;
}
#playlisttitle img:hover {
	width: 70px; height: 50px;
	border: 1px solid yellow;
}
#playlisttitle div:first-child {
	float: left;
	position: absolute;
	top: 28px; left: 40px;
	width: auto; height: auto;
	padding-top: 5px;
	font-size: 12px;
	font-weight: normal;
}
#playlisttitle div:last-child {
	float: right;
	position: absolute;
	top: 28px; right: 55px;
	width: auto; height: auto;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
}
#drawerbackground {
	opacity: 0.9;
	height: 252px;
	overflow-x: none;
	overflow-y: none;
	position: absolute;
	padding: 0px;
	top: 0; left: 0;
	width: 252px;
	border-top-left-radius: 252px;
	border-top-right-radius: 252px;
	border-bottom-left-radius: 252px;
	border-bottom-right-radius: 252px;
	background: rgba(0,0,0,0.5);
}
#closelabel {
	float: right;
	position: absolute;
	top: 5px; right: 20px;
	width: auto; height: auto;
	padding-top: 5px;
	font-size: 14px;
	font-weight: normal;
	cursor: pointer;
}
#closelabel:hover {
	color: yellow;
}
.drawer {
	display: block;
	position: absolute;
	float: center;
	width: 252px; height: 252px;
	margin-top: 35px;
	border: 1px solid white;
	border-top-left-radius: 251px;
	border-top-right-radius: 251px;
	border-bottom-left-radius: 251px;
	border-bottom-right-radius: 251px;
	z-index: 1;
	background-size: cover;
	/* background: url('music/Frequency/frequency.jpg') repeat-y center center ; */
	opacity: .9;
	background-size: 300px, auto;
	-webkit-background-size: 300px, auto;
	-moz-background-size: 300px, auto;
	-o-background-size: 300px, auto;
}
#playlist::-webkit-scrollbar {
	top: -15px;
	width: 2px; height: 50px;
	padding-bottom: 10px;
}
#playlist::-webkit-scrollbar-track {
  	background: none;
}
#playlist::-webkit-scrollbar-thumb {
	top: -15px;
  	border: 2px solid yellow;
	height: 50px;
	margin-bottom: 10px;
}
#playlist {
	width: 235px; height: 120px;
	position: absolute;
	text-align: center;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	font-size: 13px;
	/*box-shadow: 0px 5px 15px #000000;*/
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
	overflow-y: scroll;
	border: 0px;
	z-index: 2;
	opacity: 0.9 !important;
}
.songlink {
	background: rgba(115, 0, 153,0.2); /*#730099*/
	text-overflow: ellipsis;
	white-space: nowrap;
  	overflow: hidden;
}
#playing {
	width: 5px; height: 5px;
	background: #111111;
}
#playlist ul li.disabled, ul li.disabled:hover {
	font-size: 12px;
	font-weight: bold;
	color: yellow;
}
#playlist li {
	width: auto; height: 14px;
	margin: 0px; 0px;
	margin-right: 10px;
	padding: 3px 15px;
	margin-left: 20px;
	text-align: left;
	cursor: pointer;
	list-style: none;
	color: white;
	text-shadow: 5px 5px 15px #000000;
	-webkit-text-shadow: 0 0 20px 4px #000000;
	-moz-text-shadow: 0 0 20px 4px #000000;
	opacity: 1 !important;
	/*border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;*/
	overflow-y: hidden;
	text-overflow: ellipsis;
	text-wrap: none;
}
#playlist ul li:hover {
	color: yellow;
	cursor: pointer;
    background: #222222;
}
#volControls {
	display: none !important;
	margin: -25px auto 0px;
}
#volume {
	display: inline-block;
	margin: 10px auto 0px;
}
#playlistcontrols {
	display: block;
	position: absolute;
	top: 390px;
	left: 0px; right: 0px;
	border: 0px solid white;
	width: auto; height: auto;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
}
.titlesave {
	display: block;
	position: relative;
	left: 0px; right: 0px;
	width: auto; height: auto;
	margin-left: auto;
	margin-right: auto;
}
.songtitle {
	display: inline-block;
	position: relative;
	height: 25px;
	font-size: 18px;
	line-height: 25px;
	font-weight: bold;
	color: #FFFFFF;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
}
.songtitle:hover {
	cursor: pointer;
}
.openplaylistsarrow {
	position: absolute;
	display: inline-block;
	float: right;
	top: 10px; right: 0px;
	margin-right: 10px;
	width: 10px; height: 10px;
	line-height: 10px;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	transform: rotate(45deg);
	cursor: pointer;
}
.opendrawerarrow {
	display: none;
}
.openplaylistsarrow:hover {
	cursor: pointer;
}
.infodialog {
	position: absolute;
	display: block;
	width: 50px; height: 75px;
	border: 1px solid white;
}
.albumthumb {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	margin-left: 0px; 
	width: 37px; height: 32px;
}
.albumthumb img {
	width: 35px; height: 30px;
	border: 1px solid white;
	border-radius: 3px;
}
.info {
	display: inline-block;
	position: relative;
	width: auto; height: 27px;
	font-size: 12px;
	padding: 0px;
	top: 5px;
	margin-left: 0px;
	margin-right: 10px;
	line-height: 25px;
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
	text-align: center;
	cursor: pointer;
}
.songsave {
	display: inline-block;
	position: relative;
	font-size: 16px;
	line-height: 16px;
	color: #FFFFFF;
	top: 0px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
	background; #111111;
	border-radius: 18px;
	width: 18px; height: 18px;
	text-align: center;
}
.sharebuttons {
	position: relative;
	width: auto; height: 27px;
	display: inline-block;
	text-align: center;
}
#playlisttitle .sharebuttons {
	display: none;
}
.info .sharebuttons img:first-child {
	position: relative;
	display: inline-block;
	width: 20px !important; height: 20px !important;
	border: 1px solid white;
	border-radius: 20px;
	margin-left: 0px;
}
.info .sharebuttons img:last-child  {
	position: relative;
	display: inline-block;
	width: 20px !important; height: 20px !important;
	border: 1px solid white;
	border-radius: 20px;
	margin-left: 10px;
}
.info .sharebuttons img:hover {
	border: 1px solid yellow;
}

.shareclipbuttons img {
	position: relative;
	left: 0px;
	margin-left: 0px;
	display: inline-block;
	width: 25px !important; height: 25px !important;
	margin-top: 10px;
	border: 1px solid white;
	border-radius: 25px;
}
.shareclipbuttons img:hover {
	border: 1px solid yellow;
}

.info:hover {
	color: yellow;
	border: 0px solid yellow;
}
.songsave:hover {
	cursor: pointer;
	color: yellow;
	border: 1px solid yellow;
}
.clearfavs {
	position: relative;
	display: inline-block;
	left: 0px; top: 0px;
	font-size: 10px;
	color: #FFFFFF;
	cursor: pointer;
	margin-left: 5px;
}
.clearfavs:hover {
	color: yellow;
}
.songartist {
	display: block;
	font-size: 16px;
	font-style: italic;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
}
.albumtitle {
	display: block;
	font-size: 14px;
	font-style: italic;
    text-shadow: 5px 5px 15px #000000;
    -webkit-text-shadow: 0 0 20px 4px #000000;
    -moz-text-shadow: 0 0 20px 4px #000000;
}
#controls {
	width: 420px; height: 100px;
	top: 16px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -45px;
	padding-right: 3px;
}
#trackbuttons {
	width: 400px;
   	margin: 10px;
   	margin-left: auto;
   	margin-right: auto;
}
#trackbuttons li {
	display: inline-block;
	position: relative;
	margin-left: 2px;
	margin-right: 2px;
	width: 12px; height: 25px;
	background: linear-gradient(to bottom right, ivory, gray);
	font-size: 9px;
	line-height: 25px;
	text-align: center;
	color: black;
	border: 1px solid black;
	border-radius: 3px;
	cursor: pointer;
}
#trackbuttons li:hover {
	color: ivory;
	background: linear-gradient(to bottom right, ivory, black);
}
.play {
	position: relative;
	display: inline-block;
	width: 60px; height: 30px;
	background: linear-gradient(to bottom right, ivory, gray);
	border: 2px solid #000000;
	border-radius: 10px;
	padding: 5px;
	color: black;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	margin-left: 205px;
}
.play:hover {
	color: ivory !important; 
	transition: all 0.2s ease !important;
	background: linear-gradient(to bottom right, ivory, black) !important;
	border: 2px solid #999999 !important;
}
.stop {
	position: relative;
	display: inline-block;
	width: 60px; height: 30px;
	background: linear-gradient(to bottom right, ivory, gray);
	border: 2px solid #000000;
	border-radius: 10px;
	padding: 5px;
	color: black;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	margin-left: 205px;
}
.stop:hover {
	color: ivory !important; 
	transition: all 0.2s ease !important;
	background: linear-gradient(to bottom right, ivory, black) !important;
	border: 2px solid #999999 !important;
}
.next {
	position: relative;
	display: inline-block;
	width: 25px; height: 30px;
	background: linear-gradient(to bottom right, ivory, gray);
	border: 2px solid #000000;
	border-radius: 10px;
	padding: 5px;
	font-size: 9px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: black;
}
.next:hover {
	color: ivory; 
	border: 2px solid #999999;
	transition: all 0.2s ease;
	background: linear-gradient(to bottom right, ivory, black);
}
.prev {
	position: relative;
	display: inline-block;
	width: 25px; height: 30px;
	background: linear-gradient(to bottom right, ivory, gray);
	border: 2px solid #000000;
	border-radius: 10px;
	padding: 5px;
	font-size: 9px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: black;
}
.prev:hover {
	color: ivory; 
	border: 2px solid #999999;
	transition: all 0.2s ease;
	background: linear-gradient(to bottom right, ivory, black);
}
#cdspinner, #cdspinner p {
	display: none;
}

@media (max-width: 736px) {
	h6,
	.h7 {
		display: none !important;
	}
	#player {
		margin-top: -25px;
	}
	#closeplayertab {
		top: 475px;
	}
	#analogdigitaltab {
		top: 475px;
	}
}

@media (max-width: 600px) {
	#player {
		margin-top: -20px;
	}
	#closeplayertab {
		top: 480px;
	}
	#analogdigitaltab {
		top: 480px;
	}
}

@media (max-width: 568px) {
	#player {
		margin-top: -25px;
	}
	#closeplayertab {
		top: 475px;
	}
	#analogdigitaltab {
		top: 475px;
	}
}

@media (max-width: 414px) {
}

@media (max-width: 375px) {
	#recordlist {
		width: 375px;
		height: 440px;
	}
	#record {
		left: -20px;		
	}
	#controls {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}
	#playlistcontrols {
		top: 390px;
	}
	#trackbuttons {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 320px) {
	#player {
		margin-top: -35px;
	}
	#closeplayertab {
		top: 465px;
	}
	#analogdigitaltab {
		top: 465px;
	}
	#playlists {
		max-height: 120px;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	#recordlist {
		width: 320px;
		height: 400px;
	}
	#record {
		left: -50px;		
	}
	#controls {
		width: 320px;
		margin-left: auto;
		margin-right: auto;
	}
	.prev {
		left: 0px;
	}
	.next {
		left: 0px;
	}
	.play {
		margin-left: 140px;
	}
	.stop {
		margin-left: 140px;
	}
	#playlistcontrols {
		top: 390px;
	}
	#trackbuttons::-webkit-scrollbar {
		height: 0.5px;
	}
	#trackbuttons {
		margin-top: 50px;
		width: 320px;
		overflow-x: scroll;
		margin-left: auto;
		margin-right: auto;
	}
	#trackbuttons ul {
		position: relative;
		width: 380px;
	}
	.sharebuttons {
		width: 40px;
	}
	.info {
		width: 40px;
		margin-left: 0px;
	}
	.clearfavs {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-left: 10px;
	}
	#progressBar { 
		width: 300px; 
	}
	#progress { 
		width: 300px; 
	}
	#times { 
		width: 300px; 
	}
}
